#SecondTitle 
{
    font-family: "Raleway", sans-serif;
    font-weight: 700;
    color: black;
    margin-left: 60px;
}
#ThreeTitle
{
    font-family: "Raleway", sans-serif;
    font-weight: 700;
    color: black;
    text-align: center;
}
#second2
{
   
    color: #484848;
    margin-bottom: 60px;
    margin-left: 60px;
    font-size: 24px;
}
#Secondlink ,#Threelink ,#Fourlink
{
    margin-left: 60px;  
    font-family: "Raleway", sans-serif;
    font-weight: 500;
    font-size: 16px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 10px 30px;
    border-radius: 50px;
    transition: 0.5s;
    color: #3498db;
    border: 2px solid #3498db;
}
#Button3 ,#button4
{
    border-radius: 50px;
    transition: 0.5s;
    border: 2px solid #3498db;
    margin-left: 50px;
}
#three3
{
    margin-left: 10px;
}
@media only screen and (max-width: 600px) {
    body {
        overflow-x: hidden !important;
    }
  }

